RubyGems Navigation menu

mongo_geo 1.0.0

A MongoMapper plugin that adds geospatial functionality

Gemfile
          gem 'mongo_geo', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install mongo_geo
  
  
  
  
  
  
  

Authors:

  • Michael Parrish

Owners:

Licenses:

  • MIT

Total downloads 4,760

For this version 312

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.0 - April 4, 2014 (9 KB)
  2. 0.2.0 - July 27, 2010 (8 KB)
  3. 0.1.1 - July 27, 2010 (8 KB)
  4. 0.1.0 - July 19, 2010 (8 KB)

Runtime Dependencies: